text组件在native2.0上运行会报错

在laya native上运行项目,只要是text组件的就会报错,例子我放上去了,下载的是LayaNative-Release-2.2.0,我看运行你们的demo的就会报错了
已邀请:

Laya_Aaron

赞同来自: vincent

IDE 和引擎库也都是2.2.0吗 我看引擎库是2.1.1 的, 这个要配套。

181*****858

赞同来自:

 Text._testWord

要回复问题请先

商务合作
商务合作